package com.iamberry.wechat.core.entity.pay;
/**
 * @author 何秀刚
 * Class Description: 发起微信支付后的结果
 * Create Date:2016年4月19日
 * Update Date:2016年4月19日
 */
public class PayResult implements java.io.Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1474630358926299928L;

	private boolean isPaySuccess; // 是否成功发起微信支付
	
	private String payData; // 如果isPaySuccess 为 true,此字段有值，否则为错误原因

	public boolean isPaySuccess() {
		return isPaySuccess;
	}

	public void setPaySuccess(boolean isPaySuccess) {
		this.isPaySuccess = isPaySuccess;
	}

	public String getPayData() {
		return payData;
	}

	public void setPayData(String payData) {
		this.payData = payData;
	}
}
